.bannerWidget--296 {
    background-image: url(https://s3.amazonaws.com/grazecart/hobbyag/images/1701968887_6571fbf7a80ab.jpg); 
	background-attachment: scroll; 
	background-position: 50% 100%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--296 {
        background-attachment: initial;
    }
}

.bannerWidget--296::after {
    background-color: hsla(0, 0%, 0%, 0.21);
    z-index: 1;
}

.bannerWidget--296 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--296 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 60px;
    text-transform: none;
}

.bannerWidget--296 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 864px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--297 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--297 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--297 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--298 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 656px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--298 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--298 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--299 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--299 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--299 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--300 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--300 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--300 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--301 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--301 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--301 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--302 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 0px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--302 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--302 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--303 hr {
    height: 1px; 
    background-color: #d3cfcf;
}.dividerWidget--304 hr {
    height: 1px; 
    background-color: #d3cfcf;
}.textWidget--305 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--305 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--305 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--306 {
    background-color: #FFF; 
    padding-top:20px; 
    padding-bottom: 20px;
    
}.textWidget--307 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--307 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--307 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--308 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--308 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--308 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--309 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--309 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--309 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--310 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 0px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--310 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--310 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--311 hr {
    height: 16px; 
    background-color: #EEE;
}.textWidget--312 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #f5eaca;
    color: var(--text_color);
}

.textWidget--312 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--312 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--313 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #f5eaca;
    color: var(--text_color);
}

.textWidget--313 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--313 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--314 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--314 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--314 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--316 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 34px; 
    padding-bottom: 34px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--316 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--316 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
